@charset "UTF-8";


.wrap{width: 1200px; margin: 0 auto; box-sizing: border-box; position:relative;}

/* 본문바로가기  */
.accessibility {position:relative;overflow:hidden;z-index:3000;width:100%;}
.accessibility a{display:block;overflow:hidden;z-index:3000;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center}
.accessibility a:focus, #accessibility a:hover, #accessibility a:active {width:auto;height:30px;margin:0;padding:8px 0;background:#20262c;font-size:14px;font-weight:700;line-height:1;color:#fff;}

:before, :after {display:none; content:'';}

#contents {font-family:"NotoKr"}
#admin {position:relative; border:1px solid #d8d8d8; padding:10px 20px; margin:50px 0 0 0}
#admin h3 img {vertical-align:middle;}
#admin h3,
#admin dl,
#admin dt,
#admin dd {display:inline-block; vertical-align:top;  margin: 0 0 0 5px;}

#admin dl {margin:3px 0 0 0}
#admin dt {position:relative; color:#058eb4; font-weight:bold; font-size:17px; margin:0 0 0 15px; padding:0 0 0 10px}
#admin dt:before {content:""; display:block; width:3px; height:3px; position:absolute; top:10px; left:0px; background:#0597c0;}
#admin dd {font-size:16px;}

@media screen and (max-width:640px){
#admin {padding:15px 10px}
#admin dt,
#admin dd {font-size:14px;}
#admin dd:after {clear:both}
#admin h3 {display:none}
#admin dt {margin:0px}
}


.sorry_box {background:url('/common/images/sorry_bg.jpg') no-repeat center top; width:100%; height:471px; display:inline-block; text-align:center; border-radius:45px}
.sorry_box .sorry_img {padding:50px 0 30px}
.sorry_box .sorry_text_1 {font-size:36px; color:#000; font-weight:200; padding-bottom:5px}
.sorry_box .sorry_text_2 {font-size:20px; color:#000; font-weight:200; padding-bottom:40px}


@media screen and (max-width:640px){

.sorry_box {height:auto; border-radius:25px}
.sorry_box .sorry_img {padding:30px 0 20px}
.sorry_box .sorry_img img {width:240px;}
.sorry_box .sorry_text_1 {font-size:28px; padding-bottom:5px}
.sorry_box .sorry_text_2 {font-size:16px;}

}
/* 공통 */
div[data-menu-open], div[data-menu-open]:before, div[data-menu-open]:after, div[data-menu-open] button[data-menu-button], div[data-menu-open] button[data-menu-button]:before, div[data-menu-open] button[data-menu-button]:after, [data-menu-type], [data-menu-type]:before, [data-menu-type]:after, [data-menu-type] div[data-menu-depth], [data-menu-type] div[data-menu-depth]:before, [data-menu-type] div[data-menu-depth]:after, [data-menu-type] ul[data-menu-list], [data-menu-type] ul[data-menu-list]:before, [data-menu-type] ul[data-menu-list]:after, [data-menu-type] ul[data-menu-list] > li, [data-menu-type] ul[data-menu-list] > li:before, [data-menu-type] ul[data-menu-list] > li:after, [data-menu-type] [data-menu-text], [data-menu-type] [data-menu-text]:before, [data-menu-type] [data-menu-text]:after, [data-menu-type] div[data-menu-title], [data-menu-type] div[data-menu-title]:before, [data-menu-type] div[data-menu-title]:after, div[data-menu-close], div[data-menu-close]:before, div[data-menu-close]:after, div[data-menu-close] button[data-menu-button], div[data-menu-close] button[data-menu-button]:before, div[data-menu-close] button[data-menu-button]:after {transition:all 0.25s linear;}
div[data-menu-open]:before, div[data-menu-open]:after, div[data-menu-open] button[data-menu-button]:before, div[data-menu-open] button[data-menu-button]:after, [data-menu-type]:before, [data-menu-type]:after, [data-menu-type] div[data-menu-depth]:before, [data-menu-type] div[data-menu-depth]:after, [data-menu-type] ul[data-menu-list]:before, [data-menu-type] ul[data-menu-list]:after, [data-menu-type] ul[data-menu-list] > li:before, [data-menu-type] ul[data-menu-list] > li:after, [data-menu-type] [data-menu-text]:before, [data-menu-type] [data-menu-text]:after, [data-menu-type] div[data-menu-title]:before, [data-menu-type] div[data-menu-title]:after, div[data-menu-close]:before, div[data-menu-close]:after,div[data-menu-close] button[data-menu-button]:before, div[data-menu-close] button[data-menu-button]:after {background-repeat:no-repeat; background-position:center; font-size:0; line-height:0px; vertical-align:middle;}
div[data-menu-open], div[data-menu-close] {visibility:hidden; position:absolute;}
div[data-menu-open] button[data-menu-button], div[data-menu-close] button[data-menu-button] {display:inline-block; position:relative; font-size:0;}
[data-menu-type], div[data-menu-open], div[data-menu-close] {line-height:0px; font-size:0;}
[data-menu-type] {position:relative;}
[data-menu-type][data-menu-top-background]:before, [data-menu-type][data-menu-bottom-background]:after {display:block; position:absolute; right:0; left:0; margin-right:auto; margin-left:auto;}
[data-menu-type][data-menu-top-background]:before {top:0; z-index:10;}
[data-menu-type][data-menu-bottom-background]:after {z-index:20;}
[data-menu-type] div[data-menu-title] {position:relative; z-index:20;}
[data-menu-type] div[data-menu-title='1'], [data-menu-type] div[data-menu-title='2'] {overflow:hidden; position:absolute; left:0;}
[data-menu-type] div[data-menu-title='2'] {visibility:hidden; opacity:0; top:0; height:100%;}
[data-menu-type] div[data-menu-depth] {visibility:hidden; overflow:hidden; position:relative;}
[data-menu-type] div[data-menu-depth='1'] {visibility:inherit; overflow:visible; z-index:30; height:100%; margin-right:auto; margin-left:auto;}
[data-menu-type] div[data-menu-depth='1'].clearfix div[data-menu-depth='2'] {position:static;}
[data-menu-type] ul[data-menu-list] {position:relative;}
[data-menu-type] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] {position:static;}
[data-menu-type] div[data-menu-title] + ul[data-menu-list] {z-index:10;}
[data-menu-type] ul[data-menu-list='1'] {height:100%;}
[data-menu-type] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] {}
[data-menu-type] ul[data-menu-list] > li {position:relative;}
[data-menu-type] ul[data-menu-list].clearfix > li {float:left;}
[data-menu-type] ul[data-menu-list='1'] > li {height:100%;}
[data-menu-type] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] > li {position:static;}
[data-menu-type] ul[data-menu-list] > li.has > [data-menu-text]:before, [data-menu-type] [data-menu-text][target='_blank']:after {position:absolute; display:inline-block; width:0; height:0;}
[data-menu-type] ul[data-menu-list] > li.has > [data-menu-text]:before {content:'하위메뉴가 존재하는';}
[data-menu-type] ul[data-menu-list] > li.cut {overflow:hidden; width:100%; height:0;}
[data-menu-type] [data-menu-text] {display:block; position:relative; vertical-align:middle;}
[data-menu-type] [data-menu-text][target='_blank']:after {content:'새창';}

/* 풀다운2 */
[data-menu-type='2'] ul[data-menu-list='1'] > li {position:static;}
[data-menu-type='2'] div[data-menu-title='2'] {visibility:inherit; opacity:1;}
[data-menu-type='2'] div[data-menu-depth='2'], [data-menu-type='2'] div[data-menu-depth='1'].clearfix div[data-menu-depth='2'] {position:absolute;}
[data-menu-type='2'] div[data-menu-depth='2'] {opacity:0; left:0; width:100%;}

/* 드롭다운1 */
[data-menu-type='3'] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] {position:relative;}
[data-menu-type='3'] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] > li {position:relative;}
[data-menu-type='3'] div[data-menu-depth='2'] {opacity:0; position:absolute; top:100%; left:0; width:100%; transform-origin:center top; transform:scaleY(0);}

/* 드롭다운2 */
[data-menu-type='4'] div[data-menu-depth='1'] {z-index:auto; height:auto; margin-right:0; margin-left:0;}
[data-menu-type='4'] div[data-menu-depth='2'] {position:relative; left:auto; width:auto;}
[data-menu-type='4'] ul[data-menu-list='1'] {height:auto;}
[data-menu-type='4'] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] {position:relative;}
[data-menu-type='4'] ul[data-menu-list='1'] > li {height:auto;}
[data-menu-type='4'] div[data-menu-depth='1'].clearfix ul[data-menu-list='1'] > li {position:relative;}

/* 드롭다운3 */
[data-menu-type='5'] {height:100%;}
[data-menu-type='5'][data-menu-top-background]:before, [data-menu-type='5'][data-menu-bottom-background]:after {right:auto; height:100%; z-index:-1; margin-right:0; margin-left:0;}
[data-menu-type='5'][data-menu-bottom-background]:after {top:0;}
[data-menu-type='5'] div[data-menu-depth='1'] {position:static; height:auto; z-index:auto; margin-right:0; margin-left:0;}
[data-menu-type='5'] ul[data-menu-list='1'] {position:static; height:auto;}
[data-menu-type='5'] ul[data-menu-list='1'] > li {position:static; height:auto;}
[data-menu-type='5'] div[data-menu-depth='2'] {opacity:0; position:absolute; top:0; height:100%; transform-origin:left top; transform:scaleX(0);}

/* pulldown2 */
[data-menu-type='2'] {transition-property:height;}


/* 2차메뉴 */
[data-menu-type='2'] div[data-menu-depth='2'] {transition-property:visibility, opacity, z-index;}


/* 2차메뉴 활성화 */
[data-menu-type='2'] ul[data-menu-list='1'] > li.active div[data-menu-depth='2'] {visibility:visible; opacity:1; z-index:10;}


/* Slider */
.slick-slider{position: relative; display: block; box-sizing: border-box;}
.slick-list{position: relative;display: block; overflow:hidden; margin: 0;padding: 0;}
.slick-list:focus{/*outline: none;*/}
.slick-list.dragging{cursor:pointer;}
.slick-track{ position: relative; top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height:1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block; width:100%;}
.slick-slide.slick-loading img{display: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}

.depth4_menu {position:Relative; z-index:1; margin:0 0 45px 0}
.depth4_menu ul li{position:relative; float:left; min-width:calc(25% + 1px); margin:-1px 0 0 -1px}
.depth4_menu ul li.on, .depth4_menu ul li.active, .depth4_menu ul li:hover{z-index:3;}
.depth4_menu ul li a{position:relative; display:block; border-color:#c2c2c2; border-style:solid; border-width:1px; padding:1px 12px; line-height:51px; background-color:#fff; color:#000; font-size:15px; letter-spacing:-0.03em; transition-property:border-color, background-color, color, font-weight, box-shadow; transition-duration:200ms; transition-timing-function:ease-in-out;}
.depth4_menu ul li a:after {display:block; position:absolute; top:15px; right:15px; width:22px; height:22px; background:url('/common/images/template/template_sprite.png') no-repeat -250px top;}
.depth4_menu ul li a span {width:100%; display:block; box-sizing:border-box; padding:0 30px 0 0;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.depth4_menu ul li.on a:after, .depth4_menu ul li.active a:after {background:url('/common/images/template/template_sprite.png') no-repeat -285px top;}
.depth4_menu ul li.on a, .depth4_menu ul li.active a, .depth4_menu ul li a:hover{border-color:#0067d1; background-color:#0067d1; color:#fff; font-weight:600; letter-spacing:-0.025em }
.depth4_menu ul li a:before{position:absolute; top:-1px; left:-1px; display:block; width:calc(100% + 2px); height:calc(100% + 2px); box-sizing:border-box; border-color:transparent; border-style:solid; border-width:2px; content:''; transition-property:border-color; transition-duration:200ms; transition-timing-function:ease-in-out;}
.depth4_menu ul li.on a:before, .depth4_menu ul li.active a:before, .depth4_menu ul li a:hover:before{border-color:#0067d1;}


@media screen and (max-width:1000px) {
   .depth4_menu ul li a:after {display:none}
   #container .wrap {padding:0 20px}
}


@media screen and (max-width:640px) {
   #container .wrap {padding:0 15px}
.depth4_menu ul li a {line-height:38px; font-size:14px}
.depth4_menu ul li a span {padding:0px}
.depth4_menu ul li {min-width:auto;}

}


/* 레이어팝업 */
.divpopup.imagepopup .innerpop{line-height:0;}
.divpopup .innerpop a{display:block;}
.divpopup.imagepopup .innerpop img{vertical-align:top;/* max-width:100%; */}
.divpopup .formbox{position:relative; background-color:#131026; padding:11px 25px 13px; border-bottom-right-radius:28px; border-bottom-left-radius:28px;}
.divpopup .formbox .leftbox{position:relative; float:left;}
.divpopup .formbox .leftbox input[type="checkbox"]{position:relative; z-index:3;}
.divpopup .formbox .leftbox label{display:block; position:relative; padding-left:26px; line-height:22px; color:#FFF; font-size:16px; letter-spacing:-0.03em;}
.divpopup .formbox .leftbox label i{display:block; position:absolute; top:4px; left:0; width:17px; height:17px; background-color:#FFF; border-radius:3px; overflow:hidden;}
.divpopup .formbox .leftbox label i:before{display:block; position:absolute; top:3px; left:3px; width:13px; height:10px; background-repeat:no-repeat; background-position:left top; content:'';}
.divpopup .formbox .leftbox input[type="checkbox"]:checked + label i:before{background-image:url(/common/images/layerpopup_icons.png);}
@media only all {
.divpopup .formbox .leftbox input[type="checkbox"]{position:absolute; top:3px; left:3px; z-index:1;}
.divpopup .formbox .leftbox label{z-index:3;}
}
.divpopup .formbox .rightbox{position:relative; float:right; line-height:0;}
.divpopup .formbox .rightbox .close{position:relative; margin:0; padding:0 23px 0 0; border:none; line-height:22px; vertical-align:top; color:#FFF; font-size:16px; letter-spacing:-0.03em;}
.divpopup .formbox .rightbox .close:before{display:block; position:absolute; top:5px; right:0; width:14px; height:13px; background-repeat:no-repeat; background-position:-15px top; background-image:url(/common/images/layerpopup_icons.png); content:'';}

@media screen and (max-width:640px) {
   .divpopup.imagepopup{max-width:100% !important;max-height:100% !important;left:0 !important; top:80px !important;}
}